/*--- Avanquest WebEasy Page Style ---*/


.cc92               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #330000;
	}
.cc93               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #330000;
	}
.cc94               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e28            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113039009.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e27            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113039008.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e26              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
span#e25            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113039007.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e24            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
div#e23             { /* &nbsp;TRACKSUIT 100% POL... */
	position        : absolute;
	left            : 196px;
	top             : 169px;
	width           : 466px;
	height          :  98px;
	}
div#e22             { /* royal/white, red/white, ... */
	position        : absolute;
	left            : 200px;
	top             : 268px;
	width           : 377px;
	height          :  31px;
	}
div#e21             { /* 100% POLYESTER\ \CONTRAS... */
	position        : absolute;
	left            :  78px;
	top             : 488px;
	width           : 139px;
	height          :  45px;
	}
div#e20             { /* SOL'S POLO */
	position        : absolute;
	left            :  81px;
	top             : 466px;
	width           : 116px;
	height          :  23px;
	}
div#e19             { /* €14.40 */
	position        : absolute;
	left            :  78px;
	top             : 537px;
	width           :  67px;
	height          :  22px;
	}
div#e18             { /* SOL'S TEE */
	position        : absolute;
	left            : 260px;
	top             : 465px;
	width           : 100px;
	height          :  22px;
	}
div#e17             { /* 100% POLYESTER\ \CONTRAS... */
	position        : absolute;
	left            : 252px;
	top             : 487px;
	width           : 119px;
	height          :  51px;
	}
div#e16             { /* €10.50  */
	position        : absolute;
	left            : 251px;
	top             : 536px;
	width           :  74px;
	height          :  22px;
	}
div#e15             { /* SOL'S BIB  */
	position        : absolute;
	left            : 457px;
	top             : 465px;
	width           :  94px;
	height          :  22px;
	}
div#e14             { /* 100% POLYESTER\ \MESH\ \... */
	position        : absolute;
	left            : 454px;
	top             : 486px;
	width           : 112px;
	height          :  45px;
	}
div#e13             { /* €3.85  */
	position        : absolute;
	left            : 458px;
	top             : 533px;
	width           :  55px;
	height          :  22px;
	}
div#e12             { /* DYNAMO COACHES JACKET */
	position        : absolute;
	left            : 615px;
	top             : 457px;
	width           : 151px;
	height          :  43px;
	}
div#e11             { /* RIPSTOP POLYESTER\ \WATE... */
	position        : absolute;
	left            : 627px;
	top             : 499px;
	width           : 141px;
	height          :  45px;
	}
div#e10             { /* €31.00  */
	position        : absolute;
	left            : 629px;
	top             : 542px;
	width           :  95px;
	height          :  22px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113039006.jpg) no-repeat top left;
	position        : absolute;
	left            : 440px;
	top             : 305px;
	width           :  98px;
	height          : 147px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113039005.jpg) no-repeat top left;
	position        : absolute;
	left            : 265px;
	top             : 324px;
	width           :  76px;
	height          : 129px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113039004.jpg) no-repeat top left;
	position        : absolute;
	left            :  79px;
	top             : 327px;
	width           :  83px;
	height          : 124px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113039003.jpg) no-repeat top left;
	position        : absolute;
	left            : 637px;
	top             : 327px;
	width           :  79px;
	height          : 118px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113039002.jpg) no-repeat top left;
	position        : absolute;
	left            :  44px;
	top             : 107px;
	width           : 104px;
	height          : 156px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113039001.jpg) no-repeat top left;
	position        : absolute;
	left            : 595px;
	top             : 106px;
	width           : 121px;
	height          : 182px;
	}
div#e3              { /* &gt;teamwear cont.  */
	position        : absolute;
	left            : 459px;
	top             :  84px;
	width           : 118px;
	height          :  41px;
	}
div#e2              { /* &gt;home */
	position        : absolute;
	left            : 321px;
	top             :  85px;
	width           : 118px;
	height          :  22px;
	}
span#e1             { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 680px;
	top             :  79px;
	width           :  75px;
	height          :  25px;
	}
a#a1                { /* Contact */
	color           : #cc0000;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
